using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;

namespace 开发辅助工具.Tools
{
    public partial class FrmToolsBox : DockContent
    {
        public FrmToolsBox()
        {
            InitializeComponent();
        }

        private void BtnJson_Click(object sender, EventArgs e)
        {
            ryCommon.RyFiles.OpenFile(Application.StartupPath + "\\SysDb\\Tools\\Json\\HiJson 2.1.2_jdk64.exe");
        }

        private void BtnCalc_Click(object sender, EventArgs e)
        {
            ryCommon.RyFiles.OpenFile("calc.exe");
        }
    }
}
